{
	 "Catalog": "Catalogue"
	,"SearchResults": "Résultats de la recherche"

	,"SelectFamily": "Choisissez une famille"
	,"SelectSubtype": "Sélectionnez le sous-menu sur la droite"
	,"ArticleNotFound": "Article pas trouvé"
	,"ArticleNotAvailable": "Article pas disponible"
	
	,"StartOrder": "Acheter"
	,"ShoppingBasket": "Mon panier"
	
	,"Realm": "Famille"
	,"Subtype": "Sous-genre"
	,"Date:": "Date:"
	,"Warehouse:": "Magasin:"
	,"Search:": "Recherche:"
	,"GeneralSearch": "Recherche générale"

	,"Amount": "Quant"
	,"Aval": "Disp"
	,"Name": "Nom"
	,"S1": "Mes"
	,"S2": "S2"
	,"Stems": "Tige"
	,"Cat": "Cat"
	,"Pack": "Pack"
	,"Origin": "Origine"
	,"Price": "Prix"
	
	,"from %.2d€": "pour %.2d€"
	,"AddToBasket": "Ajouter article"
	,"Add": "Ajouter"
	,"Erase": "Effacer"
	,"Confirm": "Confirmer"

	,"IndicativePhotos": "* Photos sont indicatifs"
	
	,"Added%dOf%s": "Ajouté %d %s"
	,"NoMoreAmountAvailable": "Pas plus de quantité disponible"
}
